---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2023
  medals: 6
  trophies: 6
  bids: 10
  start date: 2023-01-11
  end date: 2023-01-11
  awards date: 2023-01-11
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Environmental Chemistry
- name: Fermi Questions
- name: Green Generation
- name: Rocks and Minerals
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: Arthur L. Johnson High School
  state: NJ
- number: 2
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 3
  school: Chatham High School
  state: NJ
- number: 4
  school: Christian Brothers Academy
  state: NJ
- number: 5
  school: East Brunswick High School
  state: NJ
- number: 6
  school: East Orange Campus High School
  state: NJ
- number: 7
  school: Edison High School
  state: NJ
- number: 8
  school: Edison Academy Magnet School
  state: NJ
  city: Edison
- number: 9
  school: Holmdel High School
  state: NJ
- number: 10
  school: John P. Stevens High School
  state: NJ
- number: 11
  school: Kent Place School
  state: NJ
- number: 12
  school: Montclair High School
  state: NJ
- number: 13
  school: New Providence High School
  state: NJ
- number: 14
  school: Princeton High School
  state: NJ
- number: 15
  school: Randolph High School
  city: Randolph
  state: NJ
- number: 16
  school: Ranney School
  state: NJ
- number: 17
  school: Rutgers Preparatory School
  state: NJ
- number: 18
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 19
  school: Tenafly High School
  state: NJ
- number: 20
  school: West Morris Central High School
  state: NJ
- number: 21
  school: West Orange High School
  state: NJ
- number: 22
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 23
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 24
  school: Westfield High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 21
- team: 1
  event: Astronomy
  place: 21
- team: 1
  event: Bridge
  place: 9
- team: 1
  event: Chemistry Lab
  place: 12
- team: 1
  event: Codebusters
  place: 17
- team: 1
  event: Disease Detectives
  place: 22
- team: 1
  event: Environmental Chemistry
  place: 6
- team: 1
  event: Fermi Questions
  place: 18
- team: 1
  event: Green Generation
  place: 18
- team: 1
  event: Rocks and Minerals
  place: 14
- team: 1
  event: Scrambler
  place: 9
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 17
- team: 2
  event: Astronomy
  place: 9
- team: 2
  event: Bridge
  place: 20
- team: 2
  event: Chemistry Lab
  place: 17
- team: 2
  event: Codebusters
  place: 15
- team: 2
  event: Disease Detectives
  place: 17
- team: 2
  event: Environmental Chemistry
  place: 14
- team: 2
  event: Fermi Questions
  place: 22
- team: 2
  event: Green Generation
  place: 17
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Scrambler
  place: 7
- team: 2
  event: Write It Do It
  place: 15
- team: 3
  event: Anatomy and Physiology
  place: 16
- team: 3
  event: Astronomy
  place: 19
- team: 3
  event: Bridge
  place: 21
- team: 3
  event: Chemistry Lab
  place: 16
- team: 3
  event: Codebusters
  place: 19
- team: 3
  event: Disease Detectives
  place: 15
- team: 3
  event: Environmental Chemistry
  place: 16
- team: 3
  event: Fermi Questions
  place: 20
- team: 3
  event: Green Generation
  place: 19
- team: 3
  event: Rocks and Minerals
  place: 15
- team: 3
  event: Scrambler
  place: 16
- team: 3
  event: Write It Do It
  place: 14
- team: 4
  event: Anatomy and Physiology
  place: 13
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bridge
  place: 18
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  place: 22
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Environmental Chemistry
  participated: false
- team: 4
  event: Fermi Questions
  participated: false
- team: 4
  event: Green Generation
  participated: false
- team: 4
  event: Rocks and Minerals
  participated: false
- team: 4
  event: Scrambler
  place: 13
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Bridge
  place: 3
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Codebusters
  place: 9
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Environmental Chemistry
  place: 1
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Green Generation
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Scrambler
  place: 6
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 22
- team: 6
  event: Astronomy
  place: 23
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Disease Detectives
  place: 23
- team: 6
  event: Environmental Chemistry
  participated: false
- team: 6
  event: Fermi Questions
  place: 23
- team: 6
  event: Green Generation
  place: 23
- team: 6
  event: Rocks and Minerals
  place: 22
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Write It Do It
  place: 21
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Astronomy
  place: 11
- team: 7
  event: Bridge
  place: 15
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Environmental Chemistry
  place: 4
- team: 7
  event: Fermi Questions
  place: 4
- team: 7
  event: Green Generation
  place: 15
- team: 7
  event: Rocks and Minerals
  place: 10
- team: 7
  event: Scrambler
  place: 12
- team: 7
  event: Write It Do It
  place: 10
- team: 8
  event: Anatomy and Physiology
  place: 10
- team: 8
  event: Astronomy
  place: 10
- team: 8
  event: Bridge
  place: 10
- team: 8
  event: Chemistry Lab
  place: 15
- team: 8
  event: Codebusters
  place: 8
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Environmental Chemistry
  place: 3
- team: 8
  event: Fermi Questions
  place: 6
- team: 8
  event: Green Generation
  place: 13
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 8
  event: Scrambler
  place: 3
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Astronomy
  place: 7
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Chemistry Lab
  place: 11
- team: 9
  event: Codebusters
  place: 12
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Environmental Chemistry
  place: 9
- team: 9
  event: Fermi Questions
  place: 7
- team: 9
  event: Green Generation
  place: 16
- team: 9
  event: Rocks and Minerals
  place: 12
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Write It Do It
  place: 17
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Astronomy
  place: 5
- team: 10
  event: Bridge
  place: 6
- team: 10
  event: Chemistry Lab
  place: 1
- team: 10
  event: Codebusters
  place: 4
- team: 10
  event: Disease Detectives
  place: 9
- team: 10
  event: Environmental Chemistry
  place: 8
- team: 10
  event: Fermi Questions
  place: 9
- team: 10
  event: Green Generation
  place: 5
- team: 10
  event: Rocks and Minerals
  place: 9
- team: 10
  event: Scrambler
  place: 10
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Bridge
  place: 14
- team: 11
  event: Chemistry Lab
  place: 13
- team: 11
  event: Codebusters
  place: 7
- team: 11
  event: Disease Detectives
  place: 14
- team: 11
  event: Environmental Chemistry
  place: 17
- team: 11
  event: Fermi Questions
  place: 19
- team: 11
  event: Green Generation
  place: 11
- team: 11
  event: Rocks and Minerals
  place: 21
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Write It Do It
  place: 5
- team: 12
  event: Anatomy and Physiology
  place: 15
- team: 12
  event: Astronomy
  place: 17
- team: 12
  event: Bridge
  place: 7
- team: 12
  event: Chemistry Lab
  place: 20
- team: 12
  event: Codebusters
  place: 13
- team: 12
  event: Disease Detectives
  place: 12
- team: 12
  event: Environmental Chemistry
  place: 19
- team: 12
  event: Fermi Questions
  place: 12
- team: 12
  event: Green Generation
  place: 12
- team: 12
  event: Rocks and Minerals
  place: 13
- team: 12
  event: Scrambler
  place: 14
- team: 12
  event: Write It Do It
  place: 23
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  place: 14
- team: 13
  event: Bridge
  place: 5
- team: 13
  event: Chemistry Lab
  place: 21
- team: 13
  event: Codebusters
  place: 23
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Environmental Chemistry
  place: 18
- team: 13
  event: Fermi Questions
  place: 17
- team: 13
  event: Green Generation
  place: 10
- team: 13
  event: Rocks and Minerals
  place: 17
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Write It Do It
  place: 18
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Astronomy
  place: 3
- team: 14
  event: Bridge
  place: 8
- team: 14
  event: Chemistry Lab
  place: 2
- team: 14
  event: Codebusters
  place: 3
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Environmental Chemistry
  place: 10
- team: 14
  event: Fermi Questions
  place: 10
- team: 14
  event: Green Generation
  place: 7
- team: 14
  event: Rocks and Minerals
  place: 6
- team: 14
  event: Scrambler
  place: 1
- team: 14
  event: Write It Do It
  place: 9
- team: 15
  event: Anatomy and Physiology
  place: 12
- team: 15
  event: Astronomy
  place: 15
- team: 15
  event: Bridge
  place: 12
- team: 15
  event: Chemistry Lab
  place: 8
- team: 15
  event: Codebusters
  place: 11
- team: 15
  event: Disease Detectives
  place: 18
- team: 15
  event: Environmental Chemistry
  place: 12
- team: 15
  event: Fermi Questions
  place: 16
- team: 15
  event: Green Generation
  place: 2
- team: 15
  event: Rocks and Minerals
  place: 8
- team: 15
  event: Scrambler
  place: 11
- team: 15
  event: Write It Do It
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 23
- team: 16
  event: Astronomy
  place: 16
- team: 16
  event: Bridge
  place: 4
- team: 16
  event: Chemistry Lab
  place: 10
- team: 16
  event: Codebusters
  place: 14
- team: 16
  event: Disease Detectives
  place: 11
- team: 16
  event: Environmental Chemistry
  place: 20
- team: 16
  event: Fermi Questions
  place: 1
- team: 16
  event: Green Generation
  place: 22
- team: 16
  event: Rocks and Minerals
  place: 11
- team: 16
  event: Scrambler
  place: 15
- team: 16
  event: Write It Do It
  place: 19
- team: 17
  event: Anatomy and Physiology
  place: 19
- team: 17
  event: Astronomy
  place: 22
- team: 17
  event: Bridge
  place: 16
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Codebusters
  place: 18
- team: 17
  event: Disease Detectives
  place: 19
- team: 17
  event: Environmental Chemistry
  place: 22
- team: 17
  event: Fermi Questions
  place: 14
- team: 17
  event: Green Generation
  place: 14
- team: 17
  event: Rocks and Minerals
  place: 23
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Write It Do It
  place: 22
- team: 18
  event: Anatomy and Physiology
  place: 9
- team: 18
  event: Astronomy
  place: 6
- team: 18
  event: Bridge
  place: 17
- team: 18
  event: Chemistry Lab
  place: 7
- team: 18
  event: Codebusters
  place: 6
- team: 18
  event: Disease Detectives
  place: 2
- team: 18
  event: Environmental Chemistry
  place: 11
- team: 18
  event: Fermi Questions
  place: 8
- team: 18
  event: Green Generation
  place: 1
- team: 18
  event: Rocks and Minerals
  place: 5
- team: 18
  event: Scrambler
  place: 8
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: Anatomy and Physiology
  place: 6
- team: 19
  event: Astronomy
  place: 12
- team: 19
  event: Bridge
  place: 19
- team: 19
  event: Chemistry Lab
  place: 4
- team: 19
  event: Codebusters
  place: 21
- team: 19
  event: Disease Detectives
  place: 16
- team: 19
  event: Environmental Chemistry
  place: 2
- team: 19
  event: Fermi Questions
  place: 13
- team: 19
  event: Green Generation
  place: 3
- team: 19
  event: Rocks and Minerals
  place: 18
- team: 19
  event: Scrambler
  place: 17
- team: 19
  event: Write It Do It
  place: 11
- team: 20
  event: Anatomy and Physiology
  place: 20
- team: 20
  event: Astronomy
  place: 20
- team: 20
  event: Bridge
  place: 11
- team: 20
  event: Chemistry Lab
  place: 18
- team: 20
  event: Codebusters
  place: 20
- team: 20
  event: Disease Detectives
  place: 21
- team: 20
  event: Environmental Chemistry
  place: 21
- team: 20
  event: Fermi Questions
  place: 21
- team: 20
  event: Green Generation
  place: 21
- team: 20
  event: Rocks and Minerals
  place: 20
- team: 20
  event: Scrambler
  participated: false
- team: 20
  event: Write It Do It
  place: 16
- team: 21
  event: Anatomy and Physiology
  place: 14
- team: 21
  event: Astronomy
  place: 13
- team: 21
  event: Bridge
  place: 22
- team: 21
  event: Chemistry Lab
  place: 19
- team: 21
  event: Codebusters
  place: 10
- team: 21
  event: Disease Detectives
  place: 20
- team: 21
  event: Environmental Chemistry
  place: 15
- team: 21
  event: Fermi Questions
  place: 15
- team: 21
  event: Green Generation
  place: 20
- team: 21
  event: Rocks and Minerals
  place: 19
- team: 21
  event: Scrambler
  participated: false
- team: 21
  event: Write It Do It
  place: 24
- team: 22
  event: Anatomy and Physiology
  place: 1
- team: 22
  event: Astronomy
  place: 2
- team: 22
  event: Bridge
  place: 2
- team: 22
  event: Chemistry Lab
  place: 6
- team: 22
  event: Codebusters
  place: 2
- team: 22
  event: Disease Detectives
  place: 4
- team: 22
  event: Environmental Chemistry
  place: 7
- team: 22
  event: Fermi Questions
  place: 11
- team: 22
  event: Green Generation
  place: 9
- team: 22
  event: Rocks and Minerals
  place: 4
- team: 22
  event: Scrambler
  place: 4
- team: 22
  event: Write It Do It
  place: 7
- team: 23
  event: Anatomy and Physiology
  place: 2
- team: 23
  event: Astronomy
  place: 4
- team: 23
  event: Bridge
  place: 1
- team: 23
  event: Chemistry Lab
  place: 9
- team: 23
  event: Codebusters
  place: 1
- team: 23
  event: Disease Detectives
  place: 6
- team: 23
  event: Environmental Chemistry
  place: 5
- team: 23
  event: Fermi Questions
  place: 2
- team: 23
  event: Green Generation
  place: 4
- team: 23
  event: Rocks and Minerals
  place: 1
- team: 23
  event: Scrambler
  place: 2
- team: 23
  event: Write It Do It
  place: 1
- team: 24
  event: Anatomy and Physiology
  place: 8
- team: 24
  event: Astronomy
  place: 18
- team: 24
  event: Bridge
  place: 13
- team: 24
  event: Chemistry Lab
  place: 14
- team: 24
  event: Codebusters
  place: 16
- team: 24
  event: Disease Detectives
  place: 3
- team: 24
  event: Environmental Chemistry
  place: 13
- team: 24
  event: Fermi Questions
  place: 5
- team: 24
  event: Green Generation
  place: 8
- team: 24
  event: Rocks and Minerals
  place: 16
- team: 24
  event: Scrambler
  place: 5
- team: 24
  event: Write It Do It
  place: 20
